libzypp 17.37.10

zypp::misc::testcase::ForceInstallImpl Struct Reference

`#include <zypp/misc/TestcaseSetupImpl.h>`

## Public Member Functions
ForceInstallImpl * | clone () const

## Public Attributes
std::string | channel
std::string | package
std::string | kind

## Detailed Description

Definition at line 34 of file TestcaseSetupImpl.h.

## Member Function Documentation

## ◆ clone()

ForceInstallImpl * zypp::misc::testcase::ForceInstallImpl::clone | ( |  | ) | const
| inline

Definition at line 39 of file TestcaseSetupImpl.h.

## Member Data Documentation

## ◆ channel

std::string zypp::misc::testcase::ForceInstallImpl::channel

Definition at line 35 of file TestcaseSetupImpl.h.

## ◆ package

std::string zypp::misc::testcase::ForceInstallImpl::package

Definition at line 36 of file TestcaseSetupImpl.h.

## ◆ kind

std::string zypp::misc::testcase::ForceInstallImpl::kind

Definition at line 37 of file TestcaseSetupImpl.h.

The documentation for this struct was generated from the following file:

- zypp/misc/TestcaseSetupImpl.h